/*
Theme Name: AFEE Theme
Theme URI: http://afee.jp/
Author: the AFEE
Author URI: http://afee.jp/
Description: Child theme for the Twenty Fourteen theme for WordPress
Template: twentyfourteen
Version: 1.0
*/

@charset "utf-8";
@import url('../twentyfourteen/style.css');

/*-----------------------------------------------------
書き換え分
------------------------------------------------------*/
.home h4 {
font-size: 16px;
}

/* h3タグをデザイン→最下部参照 */

/* コンタクトフォームで複数チェックボックスで改行されるように */
span.wpcf7-list-item {
display: block;
}

/*コンタクトフォームで必須マークがつくように */
.hissu {
padding: 2px;
background: #ff8080;
color: #fff;
margin: 5px;
font-size:small;
font-weight: bold;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 15px;
}

p {
	margin-bottom: 12px;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

blockquote {
	font-size: 14px;
	background : #f8f3e6;
	border-left: 3px solid #6180a3;
	border-bottom: 1px solid #f8f3e6;
	margin : 0px 0px;
	padding: 12px 12px 0px;
	margin-bottom: 12px;
}

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	font-size: 16px;
}

.screen-reader-text:focus {
	font-size: 16px;
}

.site-header {
	background-color: #0084cc;
}

.search-toggle {
	background-color: #345678;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #234567;
}

.site-navigation a:hover {
	color: pink;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: pink;
}

.primary-navigation {
	font-size: 16px;
}

.secondary-navigation {
	font-size: 16px;
}

.menu-toggle {
	font-size: 0;
}

.content-area {
	padding-top: 24px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	max-width: 625px;
}

.entry-title {
	font-size: 25px;
}

.entry-meta {
	font-size: 16px;
}

.entry-meta .tag-links a {
	font-size: 16px;
}

.entry-content table,
.comment-content table {
	font-size: 16px;
}

.entry-content .edit-link {
	font-size: 16px;
}

.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
	background: #0084cc;
}

.page-links a {
	background: #0084cc;
}

.gallery-caption {
	font-size: 16px;
}

.post-navigation,
.image-navigation {
	max-width: 625px;
}

.post-navigation .meta-nav {
	font-size: 16px;
}

.post-navigation a,
.image-navigation a {
	font-size: 16px;
}

.paging-navigation .page-numbers {
	font-size: 16px;
}

.archive-header,
.page-header {
	max-width: 625px;
}

.taxonomy-description,
.author-description {
	font-size: 16px;
}

.contributor-info {
	max-width: 625px;
}

.singular .site-content .hentry.has-post-thumbnail {
	margin-top: -24px;
}

.comments-area {
	max-width: 625px;
}

.comment-author {
	font-size: 16px;
}

.comment-list .reply,
.comment-metadata {
	font-size: 16px;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 16px;
}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 16px;
}

.comment-navigation {
	font-size: 16px;
}

#secondary {
	background-color: #0084cc;
}

.site-description {
	font-size: 16px;
}

.widget a:hover {
	color: pink;
}

.widget h5 {
	font-size: 16px;
}

.widget h6 {
	font-size: 16px;
}

.widget code,
.widget kbd,
.widget tt,
.widget var,
.widget samp,
.widget pre {
	font-size: 16px;
}

.widget blockquote cite {
	font-size: 16px;
}

.widget button,
.widget .button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	font-size: 16px;
}

.widget .widget-title {
	font-size: 16px;
}

.widget_twentyfourteen_ephemera .entry-title,
.widget_twentyfourteen_ephemera .entry-meta,
.widget_twentyfourteen_ephemera .wp-caption-text,
.widget_twentyfourteen_ephemera .post-format-archive-link,
.widget_twentyfourteen_ephemera .entry-content table {
	font-size: 16px;
}

.content-sidebar .widget .widget-title {
	font-size: 16px;
}

.content-sidebar .widget_twentyfourteen_ephemera .widget-title:before {
	background-color: #0084cc;
}

.content-sidebar.widget_twentyfourteen_ephemera blockquote cite {
	font-size: 16px;
}

.site-footer {
	background-color: #0084cc;
	font-size: 16px;
}

.search-box-wrapper {
	padding-left: 0;
}

.featured-content {
	background: #0084cc;
	/* background: #0084cc url(images/pattern-dark.svg) repeat fixed; */
	padding-left: 0;
	z-index: 3;
}

.featured-content .entry-header {
	background-color: #0084cc;
}

.featured-content a:hover {
	color: pink;
}

.featured-content .entry-meta {
	font-size: 16px;
	margin-bottom: 10px;
}

.slider-control-paging {
	background-color: #0084cc;
}

.slider-direction-nav a {
	background-color: #0084cc;
}

.site-main .mu_register,
.widecolumn > h2,
.widecolumn > form {
	max-width: 625px;
}


@media screen and (max-width: 400px) {
	.list-view .site-content .entry-title {
		font-size: 16px;
	}
}


@media screen and (min-width: 594px) {
	.site-content .has-post-thumbnail .entry-header {
		margin-top: -24px;
	}
}


@media screen and (min-width: 673px) {
	.full-width .site-content .has-post-thumbnail .entry-header,
	.full-width .site-content .hentry.has-post-thumbnail:first-child {
		margin-top: -24px;
	}

	.content-sidebar {
		padding: 24px 10px 24px;
	}

	.grid .featured-content .entry-header {
		border-color: #0084cc;
	}
}


@media screen and (min-width: 783px) {
	.primary-navigation {
		font-size: 16px;
	}

	.primary-navigation ul ul {
		background-color: #345678;
	}

	.primary-navigation ul ul a {
		font-size: 15px;
		padding: 12px 10px;
		width: 150px;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #345678;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #234567;
	}

	.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
	.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
	.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
		top: 15px;
	}
}


@media screen and (min-width: 846px) {
	.content-area,
	.content-sidebar {
		padding-top: 36px;
	}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: -24px;
	}

	.full-width .site-content .hentry.has-post-thumbnail:first-child {
		margin-top: -36px;
	}
}


@media screen and (min-width: 1008px) {
	.site:before {
		background-color: #0084cc;
	}

	#secondary {
		width: 162px;
	}

	.site-description {
		margin: -3px 0 21px;
	}

	.secondary-navigation {
		font-size: 16px;
	}

	.secondary-navigation a {
		padding: 8px 30px;
	}

	.secondary-navigation ul ul {
		font-size: 15px;
		background-color: #345678;
	}

	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #345678;
		color: #fff;
	}

	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #234567;
	}

	.secondary-navigation .menu-item-has-children > a:after {
		top: 15px;
	}

	.footer-sidebar .widget,
	.primary-sidebar .widget {
		font-size: 14px;
	}

	.footer-sidebar .widget h4,
	.primary-sidebar .widget h4 {
		font-size: 16px;
	}

	.footer-sidebar .widget h5,
	.primary-sidebar .widget h5 {
		font-size: 16px;
	}

	.footer-sidebar .widget h6,
	.primary-sidebar .widget h6 {
		font-size: 16px;
	}

	.footer-sidebar .widget code,
	.footer-sidebar .widget kbd,
	.footer-sidebar .widget tt,
	.footer-sidebar .widget var,
	.footer-sidebar .widget samp,
	.footer-sidebar .widget pre,
	.primary-sidebar .widget code,
	.primary-sidebar .widget kbd,
	.primary-sidebar .widget tt,
	.primary-sidebar .widget var,
	.primary-sidebar .widget samp,
	.primary-sidebar .widget pre {
		font-size: 16px;
	}

	.footer-sidebar .widget blockquote,
	.primary-sidebar .widget blockquote {
		font-size: 16px;
	}

	.footer-sidebar .widget blockquote cite,
	.primary-sidebar .widget blockquote cite {
		font-size: 16px;
	}

	.footer-sidebar .widget input,
	.footer-sidebar .widget textarea,
	.primary-sidebar .widget input,
	.primary-sidebar .widget textarea {
		font-size: 16px;
	}

	.footer-sidebar .widget .widget-title,
	.primary-sidebar .widget .widget-title {
		font-size: 16px;
	}

	.footer-sidebar .widget_twentyfourteen_ephemera .entry-title,
	.footer-sidebar .widget_twentyfourteen_ephemera .entry-meta,
	.footer-sidebar .widget_twentyfourteen_ephemera .wp-caption-text,
	.footer-sidebar .widget_twentyfourteen_ephemera .post-format-archive-link,
	.footer-sidebar .widget_twentyfourteen_ephemera .entry-content table,
	.primary-sidebar .widget_twentyfourteen_ephemera .entry-title,
	.primary-sidebar .widget_twentyfourteen_ephemera .entry-meta,
	.primary-sidebar .widget_twentyfourteen_ephemera .wp-caption-text,
	.primary-sidebar .widget_twentyfourteen_ephemera .post-format-archive-link,
	.primary-sidebar .widget_twentyfourteen_ephemera .entry-content table {
		font-size: 16px;
	}

	.grid .featured-content .hentry {
		width: 25%;
	}

	.grid .featured-content .hentry:nth-child( 2n+1 ) {
		clear: none;
	}

	.grid .featured-content .hentry:nth-child( 3n+1 ) {
		clear: none;
	}

	.grid .featured-content .hentry:nth-child( 4n+1 ) {
		clear: both;
	}

	.footer-sidebar {
		font-size: 16px;
	}

	/* サイドバーのはみ出し対応 */
	#secondary {
		width: 122px;
	}

/*　メニューのはみ出し対応1　*/
.secondary-navigation a {
padding: 10px 15px;
}

.primary-sidebar .widget {
margin-left:-19px
}
/*　メニューのはみ出し対応1　*/
/*　twitterのはみ出し対応1　*/
.page .twitter-timeline{
margin-left:-10px
}
.site .twitter-timeline{
margin-left:-10px
}
/*　twitterのはみ出し対応1　*/
}

@media screen and (min-width: 1040px) {
	.site-content .has-post-thumbnail .entry-header {
		margin-top: -24px;
	}
}


@media screen and (min-width: 1080px) {
/*　メニューのはみ出し対応2　*/
.secondary-navigation a {
padding: 10px 30px;
}
.primary-sidebar .widget {
margin-left:0px
}
/*　メニューのはみ出し対応2　*/
/*　twitterのはみ出し対応2　*/
.page .twitter-timeline{
margin-left:-9px
}
.site .twitter-timeline{
margin-left:-9px
}
/*　twitterのはみ出し対応2　*/
}


@media screen and (min-width: 1218px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		margin-right: 0px;
	}
}


@media print {
	body {
		font-size: 16pt;
	}
}


/*-----------------------------------------------------
追記分
------------------------------------------------------*/

a:hover img.hoverimg{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}

.refrect{
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}


body.single .post-thumbnail {
	max-width: 400px;
}

body.archive .post-thumbnail {
	max-width: 400px;
}

body.category .post-thumbnail {
	max-width: 400px;
}

body.tag .post-thumbnail {
	max-width: 400px;
}

.bbp-author-ip {
display: none !important;
}


.headding05 {
	margin:0 0 15px 0;
	padding:12px 10px;
	background: #1d8ade; /* Old browsers */
	background: -moz-linear-gradient(left, #1d8ade 0%, #53a2e2 50%, #1d8ade 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1d8ade), color-stop(50%,#53a2e2), color-stop(100%,#1d8ade)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #1d8ade 0%,#53a2e2 50%,#1d8ade 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #1d8ade 0%,#53a2e2 50%,#1d8ade 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #1d8ade 0%,#53a2e2 50%,#1d8ade 100%); /* IE10+ */
	background: linear-gradient(left, #1d8ade 0%,#53a2e2 50%,#1d8ade 100%); /* W3C */
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	box-shadow:0 2px 3px rgba(0, 0, 0, 0.4) , inset 0 0 50px rgba(0, 0, 0, 0.1) ;
	position:relative;
	}
 
.headding05:before,
.headding05:after{
	content: ' ';
	position: absolute;
	z-index: -1;
	width: 40%;
	height: 20px;
	left: 4px;
	bottom:7px;
	-webkit-box-shadow: 0 8px 15px rgba(0,0,0, 0.7);
	-moz-box-shadow: 0 8px 15px rgba(0, 0, 0, 0.7);
	box-shadow: 0 8px 15px rgba(0, 0, 0, 0.7);
	background-color: #F00;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.headding05:after{
	  -webkit-transform: rotate(3deg);
	  -moz-transform: rotate(3deg);
	  -o-transform: rotate(3deg);
	  -ms-transform: rotate(3deg);
	  transform: rotate(3deg);
	  right: 10px;
	  left: auto;
}


.headding99 {
  position: relative;
  color: #FF6666;
  background: #fffaf0;
  font-size: 20px;
  line-height: 1;
  border :2px solid #666666;
  margin: 30px -10px 20px -10px;
  padding: 12px 5px 12px 10px;
  border-radius: 10px;
}
.headding99:after,
.headding99:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
}
.headding99:after {
  left: 33px;
  border: 11px solid transparent;
  border-top: 11px solid #fffaf0;
}
.headding99:before {
  left: 30px;
  border: 14px solid transparent;
  border-top: 14px solid #666666;
}

/* マスコット左、フキダシ右 */
.fukidashi1 {
  float:left;
width: 66%;
  position: relative;
  font-size: 15px;
  background: #f5f5dc;
  color: #555555;
  border :2px solid #aaaaaa;
  margin: 0px 0px 0px 0px;
  padding: 2px 2px 2px 2px;
  border-radius: 8px;
}
.fukidashi1:after,
.fukidashi1:before {
  content: "";
  position: absolute;
  top: 40%;
  height: 0;
  width: 0;
}
.fukidashi1:after {
  left: -13px;
  border: 8px solid transparent;
  border-right: 8px solid #f5f5dc;
}
.fukidashi1:before {
  left: -16px;
  border: 8px solid transparent;
  border-right: 8px solid #aaaaaa;
  margin: -0px 0px 0px 0px;
}
/* マスコット左、フキダシ右 */

/* フキダシ左、マスコット右 */
.fukidashi2 {
  float:right;
width: 66%;
  position: relative;
  font-size: 15px;
  background: lavender;
  color: #555555;
  border :2px solid #aaaaaa;
  margin: 0px 0px 0px 0px;
  padding: 2px 2px 2px 2px;
  border-radius: 8px;
}
.fukidashi2:after,
.fukidashi2:before {
  content: "";
  position: absolute;
  top: 40%;
  height: 0;
  width: 0;
}
.fukidashi2:after {
  right: -13px;
  border: 8px solid transparent;
  border-left: 8px solid lavender;
}
.fukidashi2:before {
  right: -16px;
  border: 8px solid transparent;
  border-left: 8px solid #aaaaaa;
  margin: -0px 0px 0px 0px;
}
/* フキダシ左、マスコット右 */

/* バナー */
.banner00 {
  height: 160;
  width: 160;
  position: relative;
  font-size: 15px;
  background: lavender;
  color: #555555;
  border :2px solid #aaaaaa;
  margin: 0px 0px 0px 0px;
  padding: 2px 2px 2px 2px;
  border-radius: 8px;
}
/* バナー */

/* h3タグをデザイン */

h3 {
    background:#f0f8ff;
    border-left:7px solid #0084cc;
    padding:.8em .9em;
    font-size: 18px;
}

/* 投稿フォーム非表示 */
#bbpress-forums .bbp-reply-form {
	display: none;
}

/* pukiwiki段落間隔調整 */
.entry-content .pukiwiki_content p {
    margin: 12px 8px;
}

/* ヘッダーを固定 */
@media screen and (max-width: 782px) {
	#fixed {
		width: 100%;
		min-height: 48px;
		max-height: 100%;
		overflow-y: auto;
		z-index:1000;
	}

	.masthead-fixed #fixed {
		position: fixed;
		top: 0;
	}

	.masthead-fixed .site-main {
		margin-top: 48px;
	}

}

/* サムネイルの余白調整 */
.site-content .post-thumbnail {
	padding: 0 10px;
}

@media screen and (min-width: 1110px) {
	.site-content .post-thumbnail {
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media screen and (max-width: 400px) {
	.site-content .post-thumbnail {
		padding: 0;
	}
}

/* トップのお知らせを縦並びに */
@media screen and (max-width: 1007px) {
	.featured-content .post-thumbnail {
		float: left;
		height: 90px;
		padding-top: 0;
		width: 40%;
	}
	.featured-content .post-thumbnail img {
		position: relative;
	}
	.grid .featured-content .entry-header {
		border-width: 2px 10px;
		height: auto;
	}
	.featured-content .entry-header {
		float: left;
		min-height: 90px;
		padding: 5px;
		width: 60%;
	}
	.featured-content .entry-meta {
		margin-bottom: 5px;
	}
	.featured-content .entry-title {
		font-size: 14px;
	}
}

/* サイドバーの最近の投稿に破線追加 */
@media screen and (min-width: 1080px) {
	.primary-sidebar .widget_recent_entries li {
		border-bottom: 1px dashed #fff;
		padding-bottom: 6px;
		margin-bottom: 6px;
	}
	.primary-sidebar .widget_recent_entries li:last-child {
		border-bottom: 1px dashed #fff;
		padding-bottom: 6px;
	}
}

/* サイドメニューの子メニューを隠す */
.content-sidebar .widget_nav_menu .sub-menu {
	display: none;
}

/* メルマガ登録ページ */
input[name="mail_address"] {
	width: 200px;
}

.bbp-admin-links .bbp-reply-edit-link,
.bbp-admin-links .bbp-reply-to-link {
	display: none;
}
